Acerca del parche CVE-2017-9765 para Kaspersky Security Center 10 Service Pack 2 (10.3.407)

 

Kaspersky Security Center 10

 
 
 

Acerca del parche CVE-2017-9765 para Kaspersky Security Center 10 Service Pack 2 (10.3.407)

Volver a la sección "Versiones"
2018 ene. 25 ID: 13843
 
 
 
 

El 14 de agosto de 2017 Kaspersky Lab lanzó un autoparche para el Servidor de administración, iOS MDM, la Consola de administración y el Agente de red. Este parche elimina la vulnerabilidad CVE-2017-9765 en la biblioteca gSOAP usada en Kaspersky Security Center 10 SP2. 

Después de instalar el parche CVE-2017-9765 para Kaspersky Security Center 10 SP2, la versión del archivo klcsstd2.dll en la carpeta de instalación del Servidor de administración, del Agente de red o de la Consola de administración debe ser 10.3.6034; la versión del archivo kliosmdmservicesrv2.exe en la carpeta de instalación de iOS MDM debe ser 10.3.6034.

La información sobre el parche se muestra en el Informe de la versión de software de Kaspersky Lab. 

Tenga en cuenta que el parche no es acumulativo. Él puede ser instalado en el Servidor de administración, el Agente de red, iOS MDM, así como en los equipos con la Consola de administración instalada de forma independiente antes o después de la instalación del parche B.

También es posible instalar el parche de forma manual. El parche incluye los siguientes archivos:

 
 
 
 
¿Le ha sido útil esta información?
No
Muchas gracias por responder!
 

 
 

¿Cómo podemos mejorar este artículo?

Su comentario solo se utilizará para mejorar este artículo. Si tiene un problema con nuestros productos, póngase en contacto con el soporte técnico de Kaspersky.

Enviar Enviar

¡Gracias por su comentario!

Sus comentarios nos ayudarán a mejorar este artículo.

Aceptar